Subject: Re: FVWM: Key 3S (fwd)

From: David Vilar <[email-masked]>
Date: Wed, 2 Feb 2005 12:19:47 +0100

I think my previous message was blocked by the spam filter :-( I
resend it and hope this time it comes through. Sorry if it comes
multiple times.

----- Forwarded message from David Vilar <[email-masked]> -----

From: David Vilar <[email-masked]>
Subject: Re: FVWM: Key 3S
Date: Wed, 2 Feb 2005 11:51:08 +0100
To: [email-masked]

On Wed, Feb 02, 2005 at 11:11:00AM +0100, "Kai Kühne" wrote:
> Hi list.
> 
> I have a problem with my key binding. I've found a config using "3S" as key.
> I know the meaning of C (Control), S (Shift) and so on...
> What does 3S stands for?

It stands for Mod3+Shift. In my case I define Mod3 to be the left
"windows" key via xmodmap:

    xmodmap -e 'add mod3 = Super_L'

Greetings,

David

-- 
David Vilar Torres			RWTH Aachen
Tel: (+49) 241 80 21611			Lehrstuhl f. Informatik VI
Fax: (+49) 241 80 22219			Ahornstr. 55
[email-masked]		D-52056 Aachen (Germany)

----- End forwarded message -----
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].